Subject: Re: linux-next: usb tree build failure

From: Greg KH <[email-masked]>
Date: Thu, 14 Aug 2008 05:25:38 -0700

On Thu, Aug 14, 2008 at 04:54:55PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> On Thu, 14 Aug 2008 16:28:34 +1000 Stephen Rothwell <[email-masked]> wrote:
> >
> > I have added
> > 
> > #include "../core/usb.h"
> > 
> > near the top of all four files for today's linux-next.
> 
> Only to find that that is complete wrong :-)
> 
> I have added that include to just drivers/usb/host/ohci-hcd.c instead.

Heh, thanks for this, I'll go include this change in the tree.

greg k-h